{
  "arch": "x86_64",
  "build": "r40h5b3a9a7_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0",
    "r-rcppeigen",
    "r-rcppparallel"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "r-stanheaders",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1597598235509,
  "version": "2.21.0_6"
}